using UnityEngine;
using System.Collections;

public class ForceType {
    public static ForceType Fire = new ForceType("Fire", "fireButton");
    public static ForceType Water = new ForceType("Water", "waterButton");

    public string spriteName;
    public string name;

    public ForceType(string name, string spriteName) {
        this.spriteName = spriteName;
        this.name = name;
    }
}
